.left-menu {

    position: fixed;
    width: 112px;
    height: 100%;
    left: 0px;
    top: 0px;
    bottom: 0px;
    border-radius: 0px 24px 0px 0px;
    z-index: 2;
    transition: width 1s;


    //Header
    & .left-menu-change {
        width: 250px;
    }

    &__header {
        position: relative;
        width: 100%;
        height: 54px;
        left: 0px;
        right: 0px;
        top: 0px;

        border-radius: 0px 24px 0px 0px;

        &__logo {
            position: relative;
            height: 56px;
            left: 0px;
            top: 0px;


            &__retangle {
                z-index: 2;
                position: relative;
                left: 0%;
                top: 0%;
                border-top-right-radius: 51px;
                transition: left 1s;

                /* Brand/color-primary */




            }
        }


    }


    //SIDE 


    &__side-menu {

        position: flex;
        left: 0px;
        right: 0px;
        top: 50px;

        bottom: 0px;
        height: 100%;




        &__utility {
            z-index: 1;
            box-sizing: border-box;

            position: relative;
            left: 0%;
            right: 0%;
            top: 0%;
            bottom: 0%;
            height: 100%;

            /* Brand/color-primary */

            background: #7030A0;
            /* Brand/color-primary */

            border: 1px solid #7030A0;
            border-radius: 0px 24px 24px 0px;
        }

        &__icons1 {
            z-index: 2;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            padding: 0px;
            gap: 22px;
            font-size: x-large;
            color: #fff;
            position: relative;
            height: 22px;
            left: 32px;
            top: 55%;

        }

        &__icons2 {

            z-index: 2;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            padding: 0px;
            gap: 48px;
            font-size: x-large;
            color: #fff;
            position: relative;
            height: 300px;
            left: 32px;
            top: 153px;
        }
    }
}